cutlass::gemm::GlobalLoadStreamBase< LoadIterator_, StoreIterator_, Transformer_ >::SharedStorage Union Reference

The storage in shared memory needed by that stream.

`#include <gemm_global_stream.h>`

## Public Attributes

LoadIterator::SharedStorage | load_iterator
SharedStoreStorage | store_iterator

## Member Data Documentation

## load_iterator

template<typename LoadIterator_ , typename StoreIterator_ , typename Transformer_ >

LoadIterator::SharedStorage cutlass::gemm::GlobalLoadStreamBase< LoadIterator_, StoreIterator_, Transformer_ >::SharedStorage::load_iterator

## store_iterator

template<typename LoadIterator_ , typename StoreIterator_ , typename Transformer_ >

SharedStoreStorage cutlass::gemm::GlobalLoadStreamBase< LoadIterator_, StoreIterator_, Transformer_ >::SharedStorage::store_iterator

The documentation for this union was generated from the following file:

- gemm_global_stream.h